/* Base
======================================================= */
.ntp-ic {
  position: relative;
}

.ntp-ic > span {
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  background: url("/resource/images/shared/2018new_sprite_common.png") no-repeat;
}

/* Blue Icon
======================================================= */
/* Yen
--------------------------- */
.ntp-ic_yen-blue01 {
  padding-left: 42px;
}

.ntp-ic_yen-blue01 > span {
  width: 33px;
  height: 32px;
  margin-top: -16px;
  background-position: 0 -20px;
}

/* Calculator
--------------------------- */
.ntp-ic_calc-blue01 {
  padding-left: 36px;
}

.ntp-ic_calc-blue01 > span {
  width: 24px;
  height: 30px;
  margin-top: -11px;
  background-position: 0 -115px;
}

/* Track
--------------------------- */
.ntp-ic_track-blue01 {
  padding-left: 50px;
}

.ntp-ic_track-blue01 > span {
  width: 38px;
  height: 23px;
  margin-top: -11px;
  background-position: 0 -60px;
}

.ntp-ic_track-blue02 {
  padding-left: 42px;
}

.ntp-ic_track-blue02 > span {
  width: 31px;
  height: 19px;
  margin-top: -9px;
  background-position: 0 -90px;
}

/* Name
--------------------------- */
.ntp-ic_name-blue01 {
  padding-left: 23px;
}

.ntp-ic_name-blue01 > span {
  width: 19px;
  height: 17px;
  margin-top: -8px;
  background-position: 0 -150px;
}

/* building
--------------------------- */
.ntp-ic_building-blue01 {
  padding-left: 40px;
}

.ntp-ic_building-blue01 > span {
  width: 30px;
  height: 27px;
  margin-top: -14px;
  background-position: 0 -170px;
}

/* Bkack Icon
======================================================= */
/* Calendar
--------------------------- */
.ntp-ic_calendar-blk01 {
  padding-left: 37px;
}

.ntp-ic_calendar-blk01 > span {
  width: 26px;
  height: 24px;
  margin-top: -12px;
  background-position: -265px -20px;
}

.ntp-ic_calendar-blk02 {
  padding-left: 29px;
}

.ntp-ic_calendar-blk02 > span {
  width: 19px;
  height: 16px;
  margin-top: -8px;
  background-position: -295px -20px;
}

/* Calculator
--------------------------- */
.ntp-ic_calc-blk01 {
  padding-left: 29px;
}

.ntp-ic_calc-blk01 > span {
  width: 21px;
  height: 25px;
  margin-top: -12px;
  background-position: -265px -80px;
}

/* Track
--------------------------- */
.ntp-ic_track-blk01 {
  padding-left: 31px;
}

.ntp-ic_track-blk01 > span {
  width: 24px;
  height: 15px;
  margin-top: -7px;
  background-position: -265px -110px;
}

.ntp-ic_trackStock-blk01 {
  padding-left: 38px;
}

.ntp-ic_trackStock-blk01 > span {
  width: 28px;
  height: 18px;
  margin-top: -7px;
  background-position: -320px -20px;
}

.ntp-ic_trackOrder-blk01 {
  padding-left: 38px;
}

.ntp-ic_trackOrder-blk01 > span {
  width: 28px;
  height: 18px;
  margin-top: -7px;
  background-position: -320px -40px;
}

/* building
--------------------------- */
.ntp-ic_building-blk01 {
  padding-left: 31px;
}

.ntp-ic_building-blk01 > span {
  width: 26px;
  height: 24px;
  margin-top: -12px;
  background-position: -265px -130px;
}

/* yen
--------------------------- */
.ntp-ic_yen-blk01 {
  padding-left: 35px;
}

.ntp-ic_yen-blk01 > span {
  width: 28px;
  height: 27px;
  margin-top: -13px;
  background-position: -265px -160px;
}

/* Comment
--------------------------- */
.ntp-ic_comment-blk01 {
  padding-left: 31px;
}

.ntp-ic_comment-blk01 > span {
  left: 2px;
  width: 20px;
  height: 17px;
  margin-top: -8px;
  background-position: -295px -40px;
}

/* Opinion
--------------------------- */
.ntp-ic_opinion-blk01 {
  padding-left: 29px;
}

.ntp-ic_opinion-blk01 > span {
  width: 20px;
  height: 17px;
  margin-top: -8px;
  background-position: -295px -60px;
}

/* Pack
--------------------------- */
.ntp-ic_pack-blk01 {
  padding-left: 29px;
}

.ntp-ic_pack-blk01 > span {
  width: 19px;
  height: 19px;
  margin-top: -9px;
  background-position: -295px -80px;
}

/* Review
--------------------------- */
.ntp-ic_review-blk01 {
  padding-left: 21px;
}

.ntp-ic_review-blk01 > span {
  width: 16px;
  height: 15px;
  margin-top: -7px;
  background-position: -295px -105px;
}

/* Catalog
--------------------------- */
.ntp-ic_catalog-blk01 {
  padding-left: 20px;
}

.ntp-ic_catalog-blk01 > span {
  width: 16px;
  height: 13px;
  margin-top: -6px;
  background-position: -295px -125px;
}

/* X-mark
--------------------------- */
.ntp-ic_x-mark-blk01 {
  padding-left: 19px;
}

.ntp-ic_x-mark-blk01 > span {
  width: 13px;
  height: 12px;
  margin-top: -6px;
  background-position: -235px -60px;
}

.ntp-ic_x-mark-blk02 {
  padding-left: 24px;
}

.ntp-ic_x-mark-blk02 > span {
  width: 19px;
  height: 18px;
  margin-top: -9px;
  background-position: -235px -40px;
}

/* Cycle
--------------------------- */
.ntp-ic_cycle-blk01 {
  padding-left: 37px;
}

.ntp-ic_cycle-blk01 > span {
  width: 26px;
  height: 24px;
  margin-top: -12px;
  background-position: -265px -190px;
}

/* Delete
--------------------------- */
.ntp-ic_delete-blk01 {
  padding-left: 23px;
}

.ntp-ic_delete-blk01 > span {
  width: 18px;
  height: 20px;
  margin-top: -10px;
  background-position: -295px -145px;
}

/* Bkack Icon - hover
======================================================= */
/* Delete
--------------------------- */
.ntp-ic_delete-blk-hv01 {
  padding-left: 23px;
}

.ntp-ic_delete-blk-hv01 > span {
  width: 18px;
  height: 20px;
  margin-top: -10px;
  background-position: -410px -20px;
}

/* White Icon (blue bg)
======================================================= */
.ntp-ic_review-wht01 {
  padding-left: 21px;
}

.ntp-ic_review-wht01 > span {
  width: 16px;
  height: 15px;
  margin-top: -7px;
  background-position: -235px -160px;
}

.ntp-ic_search-wht01 {
  padding-left: 23px;
}

.ntp-ic_search-wht01 > span {
  left: 1px;
  width: 17px;
  height: 16px;
  margin-top: -8px;
  background-position: -235px -180px;
}

/* Exclamation Icon
======================================================= */
/* Red Color
--------------------------- */
.ntp-ic_exclamation {
  padding-left: 4px;
  padding-right: 18px;
}

.ntp-ic_exclamation > span {
  left: 5px;
  right: auto;
  width: 27px;
  height: 27px;
  margin-top: -14px;
  background-position: -350px -20px;
}

.ntp-ic_exclaim-red01 {
  padding-left: 28px;
}

.ntp-ic_exclaim-red01 > span {
  width: 23px;
  height: 22px;
  margin-top: -11px;
  background-position: -350px -50px;
}

.ntp-ic_exclaim-blue01 {
  padding-left: 28px;
}

.ntp-ic_exclaim-blue01 > span {
  width: 23px;
  height: 22px;
  margin-top: -11px;
  background-position: -350px -100px;
}

.ntp-ic_exclaim-invBlue01 {
  padding-left: 28px;
}

.ntp-ic_exclaim-invBlue01 > span {
  width: 23px;
  height: 22px;
  margin-top: -11px;
  background-position: -350px -75px;
}

/* Ranking Icon
======================================================= */
.ntp-ic_rank00, .ntp-ic_rank01, .ntp-ic_rank02, .ntp-ic_rank03, .ntp-ic_rank04, .ntp-ic_rank05, .ntp-ic_rank06, .ntp-ic_rank07, .ntp-ic_rank08, .ntp-ic_rank09, .ntp-ic_rank10 {
  padding-left: 42px;
}

.ntp-ic_rank00 > span, .ntp-ic_rank01 > span, .ntp-ic_rank02 > span, .ntp-ic_rank03 > span, .ntp-ic_rank04 > span, .ntp-ic_rank05 > span, .ntp-ic_rank06 > span, .ntp-ic_rank07 > span, .ntp-ic_rank08 > span, .ntp-ic_rank09 > span, .ntp-ic_rank10 > span {
  width: 34px;
  height: 26px;
  margin-top: -13px;
}

.rankTitle {
  margin-bottom: 10px;
  font-size: 130%;
  line-height: 30px;
}

.ntp-ic_rank00 > span {
  background-position: -40px -20px;
}

.ntp-ic_rank01 > span {
  background-position: -40px -50px;
}

.ntp-ic_rank02 > span {
  background-position: -40px -80px;
}

.ntp-ic_rank03 > span {
  background-position: -40px -110px;
}

.ntp-ic_rank04 > span {
  background-position: -40px -140px;
}

.ntp-ic_rank05 > span {
  background-position: -40px -170px;
}

.ntp-ic_rank06 > span {
  background-position: -40px -200px;
}

.ntp-ic_rank07 > span {
  background-position: -40px -230px;
}

.ntp-ic_rank08 > span {
  background-position: -40px -260px;
}

.ntp-ic_rank09 > span {
  background-position: -40px -290px;
}

.ntp-ic_rank10 > span {
  background-position: -40px -320px;
}

/* Cart Icon
======================================================= */
/* Orange
--------------------------- */
.ntp-ic_cart-or01 {
  padding-left: 23px;
}

.ntp-ic_cart-or01 > span {
  width: 19px;
  height: 15px;
  margin-top: -8px;
  background-position: -205px -45px;
}

/* White
--------------------------- */
.ntp-ic_cart-wh01 {
  padding-left: 23px;
}

.ntp-ic_cart-wh01 > span {
  width: 21px;
  height: 17px;
  margin-top: -8px;
  background-position: -205px -65px;
}

.ntp-ic_cart-wh02 {
  padding-left: 33px;
}

.ntp-ic_cart-wh02 > span {
  width: 27px;
  height: 22px;
  margin-top: -11px;
  background-position: -235px -75px;
}

/* Gray
--------------------------- */
.ntp-ic_cart-gr01{
  padding-left: 23px;
}

.ntp-ic_cart-gr01 > span {
  width: 21px;
  height: 17px;
  margin-top: -8px;
  background-position: -205px -187px;
}

/* Login Icon
======================================================= */
/* White
--------------------------- */
.ntp-ic_login-wh01 {
  padding-left: 28px;
}

.ntp-ic_login-wh01 > span {
  width: 21px;
  height: 25px;
  margin-top: -12px;
  background-position: -235px -100px;
}

/* pdf Icon
======================================================= */
.ntp-ic_pdf01 {
  padding-left: 24px;
}

.ntp-ic_pdf01 > span {
  width: 19px;
  height: 18px;
  margin-top: -9px;
  background-position: -205px -165px;
}

/* Tag Icon
======================================================= */
/* Askul, Regular, Coupon
--------------------------- */
.ntp-ic_tagAskul,
.ntp-ic_tagReg,
.ntp-ic_tagCoupon,
.ntp-ic_tagAuto{
  padding-left: 29px;
}

.ntp-ic_tagAskul > span {
  width: 26px;
  height: 25px;
  margin-top: -15px;
  background-position: -205px -85px;
}

.ntp-ic_tagReg > span {
  width: 24px;
  height: 20px;
  margin-top: -10px;
  background-position: -205px -140px;
}

.ntp-ic_tagCoupon > span {
  left: 3px;
  width: 19px;
  height: 21px;
  margin-top: -10px;
  background-position: -205px -115px;
}

.ntp-ic_tagAuto > span {
  width: 24px;
  height: 20px;
  margin-top: -10px;
  background-position: -380px -131px;
}

/* Tiny Icon
======================================================= */
/* Single Row & Multi Column
--------------------------- */
.ntp-ic_singleRow,
.ntp-ic_singleRow-cur,
.ntp-ic_singleRow-inv,
.ntp-ic_multiCol,
.ntp-ic_multiCol-cur,
.ntp-ic_multiCol-inv {
  padding-left: 20px;
}

.ntp-ic_singleRow > span,
.ntp-ic_singleRow-cur > span,
.ntp-ic_singleRow-inv > span,
.ntp-ic_multiCol > span,
.ntp-ic_multiCol-cur > span,
.ntp-ic_multiCol-inv > span {
  width: 13px;
  height: 12px;
  margin-top: -6px;
}

.ntp-ic_singleRow span {
  background-position: -150px -75px;
}

.ntp-ic_singleRow-cur span {
  background-position: -170px -75px;
}

.ntp-ic_singleRow-inv span {
  background-position: -150px -120px;
}

.ntp-ic_multiCol span {
  background-position: -150px -90px;
}

.ntp-ic_multiCol-cur span {
  background-position: -170px -90px;
}

.ntp-ic_multiCol-inv span {
  background-position: -170px -120px;
}

/* Plus & Minus
--------------------------- */
.ntp-ic_plus,
.ntp-ic_minus {
  padding-left: 15px;
}

.ntp-ic_plus > span,
.ntp-ic_minus > span {
  width: 11px;
  height: 10px;
  margin-top: -5px;
}

.ntp-ic_plus span {
  background-position: -150px -60px;
}

.ntp-ic_minus span {
  background-position: -170px -60px;
}

/* Angle
--------------------------- */
.ntp-ic_angle-r,
.ntp-ic_angle-l {
  padding-left: 12px;
}

.ntp-ic_angle-r > span,
.ntp-ic_angle-l > span {
  width: 7px;
  height: 10px;
  margin-top: -5px;
}

.ntp-ic_angle-r span {
  background-position: -190px -55px;
}

.ntp-ic_angle-l span {
  background-position: -190px -40px;
}

/* Variation
--------------------------- */
.ntp-ic_variation01 {
  padding-left: 19px;
}

.ntp-ic_variation01 > span {
  width: 14px;
  height: 13px;
  margin-top: -6px;
  background-position: -130px -35px;
}

/* Bulk
--------------------------- */
.ntp-ic_bulk01 {
  padding-left: 18px;
}

.ntp-ic_bulk01 > span {
  width: 13px;
  height: 13px;
  margin-top: -6px;
  background-position: -130px -50px;
}

/* popup
--------------------------- */
.ntp-ic_popup01 {
  padding-left: 18px;
  padding-right: 4px;
}

.ntp-ic_popup01 > span {
  width: 10px;
  height: 10px;
  margin-top: -5px;
  background-position: -130px -85px;
}

.ntp-ic_popup02 {
  padding-left: 18px;
  padding-right: 4px;
}

.ntp-ic_popup02 > span {
  width: 10px;
  height: 10px;
  margin-top: -5px;
  background-position: -130px -101px;
}

/* Angle Icon
======================================================= */
.ntp-ic_angle-r, .ntp-ic_angle-l {
  padding-left: 12px;
}

.ntp-ic_angle-r > span, .ntp-ic_angle-l > span {
  width: 7px;
  height: 10px;
  margin-top: -5px;
}

.ntp-ic_angle-r span {
  background-position: -190px -55px;
}

.ntp-ic_angle-l span {
  background-position: -190px -40px;
}

.ntp-ic_angle-t, .ntp-ic_angle-b {
  padding-left: 15px;
}

.ntp-ic_angle-t > span, .ntp-ic_angle-b > span {
  width: 11px;
  height: 6px;
  margin-top: -3px;
}

.ntp-ic_angle-t span {
  background-position: -190px -30px;
}

.ntp-ic_angle-b span {
  background-position: -190px -20px;
}

.ntp-ic_angle-r-rv, .ntp-ic_angle-l-rv {
  padding-right: 14px;
}

.ntp-ic_angle-r-rv > span, .ntp-ic_angle-l-rv > span {
  left: auto;
  right: 0;
  width: 7px;
  height: 10px;
  margin-top: -5px;
}

.ntp-ic_angle-r-rv span {
  background-position: -190px -55px;
}

.ntp-ic_angle-l-rv span {
  background-position: -190px -40px;
}

.ntp-ic_angle-t-rv, .ntp-ic_angle-b-rv {
  padding-right: 17px;
}

.ntp-ic_angle-t-rv > span, .ntp-ic_angle-b-rv > span {
  left: auto;
  right: 0;
  width: 11px;
  height: 6px;
  margin-top: -3px;
}

.ntp-ic_angle-t-rv span {
  background-position: -190px -30px;
}

.ntp-ic_angle-b-rv span {
  background-position: -190px -20px;
}

.ntp-ic_angle-r-lg, .ntp-ic_angle-l-lg {
  padding-left: 16px;
}

.ntp-ic_angle-r-lg > span, .ntp-ic_angle-l-lg > span {
  width: 10px;
  height: 14px;
  margin-top: -7px;
}

.ntp-ic_angle-r-lg span {
  background-position: -170px -20px;
}

.ntp-ic_angle-l-lg span {
  background-position: -150px -20px;
}

.ntp-ic_angle-t-lg, .ntp-ic_angle-b-lg {
  padding-left: 19px;
}

.ntp-ic_angle-t-lg > span, .ntp-ic_angle-b-lg > span {
  width: 15px;
  height: 9px;
  margin-top: -4px;
}

.ntp-ic_angle-t-lg span {
  background-position: -150px -40px;
}

.ntp-ic_angle-b-lg span {
  background-position: -170px -40px;
}

/* Right side Icon
======================================================= */
/* External
--------------------------- */
.ntp-ic .ntp-ic_external {
  padding-left: 4px;
  padding-right: 18px;
}

.ntp-ic .ntp-ic_external > span {
  left: auto;
  right: 5px;
  width: 10px;
  height: 9px;
  margin-top: -4px;
  background-position: -130px -20px;
}

/* Star Icon
======================================================= */
/* Medium
--------------------------- */
.ntp-ic_star0_0,
.ntp-ic_star0_5,
.ntp-ic_star1_0,
.ntp-ic_star1_5,
.ntp-ic_star2_0,
.ntp-ic_star2_5,
.ntp-ic_star3_0,
.ntp-ic_star3_5,
.ntp-ic_star4_0,
.ntp-ic_star4_5,
.ntp-ic_star5_0 {
  padding-left: 90px;
}

.ntp-ic_star0_0 > span,
.ntp-ic_star0_5 > span,
.ntp-ic_star1_0 > span,
.ntp-ic_star1_5 > span,
.ntp-ic_star2_0 > span,
.ntp-ic_star2_5 > span,
.ntp-ic_star3_0 > span,
.ntp-ic_star3_5 > span,
.ntp-ic_star4_0 > span,
.ntp-ic_star4_5 > span,
.ntp-ic_star5_0 > span {
  width: 88px;
  height: 15px;
  margin-top: -8px;
  background: url("/resource/images/shared/icn/star-icn.gif") no-repeat;
}

.ntp-ic_star0_0 span {
  background-position: 100% 100%;
}

.ntp-ic_star0_5 span {
  background-position: 80% 100%;
}

.ntp-ic_star1_0 span {
  background-position: 80% 0%;
}

.ntp-ic_star1_5 span {
  background-position: 60% 100%;
}

.ntp-ic_star2_0 span {
  background-position: 60% 0%;
}

.ntp-ic_star2_5 span {
  background-position: 40% 100%;
}

.ntp-ic_star3_0 span {
  background-position: 40% 0%;
}

.ntp-ic_star3_5 span {
  background-position: 20% 100%;
}

.ntp-ic_star4_0 span {
  background-position: 20% 0%;
}

.ntp-ic_star4_5 span {
  background-position: 0% 100%;
}

.ntp-ic_star5_0 span {
  background-position: 0% 0%;
}

/* item Icon
======================================================= */
/* item
--------------------------- */
.ntp-ic_item22010 > span,
.ntp-ic_item22020 > span,
.ntp-ic_item14000 > span,
.ntp-ic_item21000 > span,
.ntp-ic_item20000 > span {
  left: 0;
}

.ntp-ic_item22010 {
  padding-left: 22px;
}

.ntp-ic_item22010 > span {
  width: 22px;
  height: 22px;
  margin-top: -11px;
  background-position: -380px -20px;
}

.ntp-ic--pj.ntp-ic_item22010 {
  padding-left: 30px;
}

.ntp-ic--pj.ntp-ic_item22010 > span {
  width: 30px;
  height: 30px;
  margin-top: -15px;
  background: url(//cdn.askul.co.jp/cms/assets-club/images/icon_assemblyservice.svg);
}

.ntp-ic_item22020 {
  padding-left: 22px;
}

.ntp-ic_item22020 > span {
  width: 22px;
  height: 22px;
  margin-top: -11px;
  background-position: -380px -45px;
}

.ntp-ic--pj.ntp-ic_item22020 {
  padding-left: 30px;
}

.ntp-ic--pj.ntp-ic_item22020 > span {
  width: 30px;
  height: 30px;
  margin-top: -15px;
  background: url(//cdn.askul.co.jp/cms/assets-club/images/icon_installationservice.svg);
}

.ntp-ic_item14000 {
  padding-left: 25px;
}

.ntp-ic_item14000 > span {
  width: 25px;
  height: 18px;
  margin-top: -9px;
  background-position: -380px -70px;
}

.ntp-ic--pj.ntp-ic_item14000 {
  padding-left: 30px;
}

.ntp-ic--pj.ntp-ic_item14000 > span {
  width: 30px;
  height: 30px;
  margin-top: -15px;
  background: url(//cdn.askul.co.jp/cms/assets-club/images/icon_backorder.svg);
}

.ntp-ic_item21000 {
  padding-left: 25px;
}

.ntp-ic_item21000 > span {
  width: 25px;
  height: 18px;
  margin-top: -9px;
  background-position: -380px -90px;
}

.ntp-ic--pj.ntp-ic_item21000 {
  padding-left: 30px;
}

.ntp-ic--pj.ntp-ic_item21000 > span {
  width: 30px;
  height: 30px;
  margin-top: -15px;
  background: url(//cdn.askul.co.jp/cms/assets-club/images/icon_assemblyreplacement.svg);
}

.ntp-ic_item20000 {
  padding-left: 25px;
}

.ntp-ic_item20000 > span {
  width: 25px;
  height: 18px;
  margin-top: -9px;
  background-position: -380px -110px;
}

.ntp-ic--pj.ntp-ic_item20000 {
  padding-left: 30px;
}

.ntp-ic--pj.ntp-ic_item20000 > span {
  width: 30px;
  height: 30px;
  margin-top: -15px;
  background: url(//cdn.askul.co.jp/cms/assets-club/images/icon_furnitureassembly.svg);
}

.ntp-ic_item31000 {
  padding-left: 25px;
}

.ntp-ic_item31000 > span {
  width: 24px;
  height: 20px;
  margin-top: -9px;
  background-position: -380px -154px;
}

.ntp-ic--pj.ntp-ic_item31000 {
  padding-left: 30px;
}

.ntp-ic--pj.ntp-ic_item31000 > span {
  width: 30px;
  height: 30px;
  margin-top: -15px;
  background: url(//cdn.askul.co.jp/cms/assets-club/images/icon_track.svg);
}

/* deliverySlip
--------------------------- */
.ntp-ic_deliverySlip {
  padding-left: 29px;
}
.ntp-ic_deliverySlip > span {
  width: 19px;
  height: 19px;
  margin-top: -9px;
  margin-left: 1px;
  background-position: -295px -169px;
}


/* cross icon
--------------------------- */
.ntp-ic_cross {
  padding-left: 15px;
}

.ntp-ic_cross > span {
  width: 10px;
  height: 10px;
  margin-top: -5px;
  background: url(/resource/images/shared/icn/nui-cancel01.png);
}

/*  configOption
--------------------------- */
.ntp-ic_time {
  padding-left: 15px;
}

.ntp-ic_time > span {
  width: 12px;
  height: 12px;
  margin-top: -5px;
  background-position: -382px -177px;
}

.ntp-ic_location {
  padding-left: 15px;
}

.ntp-ic_location > span {
  width: 12px;
  height: 12px;
  margin-top: -5px;
  background-position: -382px -193px;
}